WordPress 4.0 kann nicht aktualisiert werden